<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.738070000000</MDI>
      <MDI key="STATISTICS_MEAN">7.660314927914</MDI>
      <MDI key="STATISTICS_STDDEV">5.783318844082</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
